/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.menu-item a img {
    padding-bottom: 5px;
}

.td-header-style-7 .sf-menu {
    margin-top: 10px !important;
}

.td-header-style-7 .td-affix .sf-menu {
    margin-top: 0 !important; 
}

.sf-menu li .fa {
    margin-right: 0;
}

.sf-menu > li > a::after {
    bottom: 20px;
}

.td-affix .sf-menu > li > a::after {
    bottom: 10px;
}

.td-page-content p, .td-post-content p, .wpb_text_column p, .td_block_text_with_title p, .woocommerce #tab-description p, .mce-content-body p {
    margin-bottom: 20px;
}

.td-page-content p, .td-post-content p, .wpb_text_column p, .td_block_text_with_title p, .woocommerce #tab-description p, .mce-content-body p, .td-page-content li, .td-post-content li, .wpb_text_column li, .td_block_text_with_title li, .woocommerce #tab-description li, .mce-content-body li {
    line-height: 1.5;
}

.td-page-content p, .td-post-content p, .wpb_text_column p, .td_block_text_with_title p, .woocommerce #tab-description p, .mce-content-body p {
    margin-bottom: 12px;
}

.td-main-content-wrap {
 min-height: 800px;
}

.td_category_template_0 .td-category-header {
    padding-bottom: 18px;
	margin-top: -8px;
}

.td-dentist.category .td-main-content-wrap {
    padding-top: 44px !important;
    padding-bottom: 50px !important;
}

.td-page-title {
	border-bottom: 2px solid #1a558c;
	margin: -10px 0 20px;
}

.post header .entry-title {
    margin-top: 0;
    margin-bottom: 10px;
    word-wrap: break-word;
    line-height: 38px;
	border-bottom: 2px solid #1a558c;
}

.td-page-content blockquote p, .td-post-content blockquote p, .wpb_text_column blockquote p, .td_block_text_with_title blockquote p, .bbpress blockquote p, .woocommerce #tab-description blockquote p, .mce-content-body blockquote p, .comment-content blockquote p {
   font-size: 22px;
line-height: 32px;
font-weight: 400;
text-transform: none;
word-wrap: break-word;
text-align: left;
border-left: 6px dotted #1a558c;
padding-left: 20px;
}

.document-gallery {
    margin-bottom: 20px;
}

.document-gallery .document-icon img {
    width: 50px;
    float: left;
    padding: 10px;
}

.document-gallery .document-icon .title {
    text-align: left;
}

.document-gallery .document-icon a {
    font-size: 14px;
    line-height: 50px;
}

.document-gallery .document-icon {
    margin: 0;
}

.td-pb-span.td-sub-footer-copy {
	float: none;
	text-align: center;
}

.td-sub-footer-copy a {
	color: #fff !important;
}

.td_module_16 .item-details {
    margin-left: 0 !important;
    min-height: 100px !important;
}

.td-gallery-slide-top {
    background-color: #fff;
    margin-bottom: 20px;
    border-bottom: 1px solid;
}

.post_td_gallery {
    color: #000;
    background-color: #fff;
}

.td-doubleSlider-2 {
    background-color: #fff;
}

.widget li {
    line-height: 24px;
    padding: 5px 0;
}

.td-page-content ol li, .td-post-content ol li {
margin: 20px 0 20px 20px;	
}

.td-page-content ul li, .td-post-content ul li {
margin: 5px 0 0 40px;	
}

.help-inline.help-block.error {
    color: red;
}


@media (max-width: 767px) {
#fpw_widget {
    display: none;
}
}

@media (min-width: 1019px) and (max-width: 1280px) {
 .td-header-style-7 .td-header-sp-logo img {
    max-width: 216px;
}
ul.sf-menu > .menu-item > a {
    font-size: 12px !important;
}
}

@media (min-width: 1280px) and (max-width: 1365px) {
 .td-header-style-7 .td-header-sp-logo img {
    max-width: 260px;
}
ul.sf-menu > .menu-item > a {
    font-size: 14px !important;
}
}